FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 09-29-2010, 11:30 PM
L
 
Default IE6 for linux via wine

Hi
my system is Linux 2.6.34.7-56.fc13.i686 #1 SMP Wed Sep 15 03:33:58
UTC 2010 i686 i686 i386 GNU/Linux
with cabextract and wine installed

wine-marlett-fonts-1.3.1-1.fc13.noarch
wine-ldap-1.3.1-1.fc13.i686
wine-openal-1.3.1-1.fc13.i686
wine-common-1.3.1-1.fc13.noarch
wine-pulseaudio-1.3.1-1.fc13.i686
wine-docs-1.2-1.fc13.noarch
wine-fonts-1.3.1-1.fc13.noarch
wine-system-fonts-1.3.1-1.fc13.noarch
wine-esd-1.3.1-1.fc13.i686
wine-core-1.3.1-1.fc13.i686
wine-symbol-fonts-1.3.1-1.fc13.noarch
wine-wow-1.3.1-1.fc13.i686
wine-jack-1.3.1-1.fc13.i686
wine-devel-1.3.1-1.fc13.i686
wine-small-fonts-1.3.1-1.fc13.noarch
wine-1.3.1-1.fc13.i686
wine-alsa-1.3.1-1.fc13.i686
wine-cms-1.3.1-1.fc13.i686
wine-nas-1.3.1-1.fc13.i686
wine-courier-fonts-1.3.1-1.fc13.noarch
wine-desktop-1.3.1-1.fc13.noarch
wine-capi-1.3.1-1.fc13.i686
wine-oss-1.3.1-1.fc13.i686
wine-twain-1.3.1-1.fc13.i686

I tried to install IE64linux, after downloaded from
http://www.tatanka.com.br/ies4linux/download.html the instllation run
into error as

Installing IE 6
Initializing
Creating Wine Prefix
Your wine does not have wineprefixcreate installed. Maybe you are
running an old Wine version. Try to update it to the latest version.

I did yum search wineprefixcreate, can't find which wine rpm contains
wineprefixcreate. help is needed. thanks

Y

--
Linux Toys
http://linuxishbell.wordpress.com/
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 09-30-2010, 03:08 AM
James McKenzie
 
Default IE6 for linux via wine

On 9/29/10 4:30 PM, L wrote:
>
> I tried to install IE64linux, after downloaded from
> http://www.tatanka.com.br/ies4linux/download.html the instllation run
> into error as
>
> Installing IE 6
> Initializing
> Creating Wine Prefix
> Your wine does not have wineprefixcreate installed. Maybe you are
> running an old Wine version. Try to update it to the latest version.
>
That's because wineprefixcreate no longer exists and IE4LINUX is a very
old way to install IE.

Try using winetricks (http://wiki.winehq.org/FAQ, it is item 7.5) and
install IE6 or IE7 with it.

BTW, IE6 is now deprecated by Microsoft and will become harder and
harder to find and some sites actually reject its use.

James McKenzie

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 11:53 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org